name: "sky beast"
glyph: {char: "Y", colour: lightcyan}
flags: [flies, no_skeleton]
resists: {elec: 3}
xp_mult: 13
will: 20
attacks:
 - {type: hit, flavour: elec, damage: 5}
hd: 5
hp_10x: 275
ac: 3
ev: 13
has_corpse: true
intelligence: animal
size: large
shape: quadruped_winged
